uuid: 1fc32877-0c73-4314-a2a2-b87cd45e7ebd
langcode: ar
status: true
dependencies: {  }
_core:
  default_config_hash: ebY9FIEWDnNqNvi4kdQlrGmvopIhfJKzC7jLBChmz24
id: bp_carousel
label: Carousel
icon_uuid: null
icon_default: null
description: null
behavior_plugins: {  }
